<?php
use common\components\RoleDefinition;
use yii\helpers\Html;
use yii\helpers\Url;
?>

<?php 
	if ( $searchModel->output == 'pdf'){
		?>
		<link rel='stylesheet' 	href='<?php echo \Yii::getAlias('@vendor'.'/bower/bootstrap/dist/css/bootstrap.css')?>'>
<style>

.item-transfer {
	border: 1px solid #b4b4b4;
	margin-top: 12px;
	padding-top: 6px;
	padding-bottom: 6px;
}

.table td{
	padding: 3px;
}

td.count, td.money{
text-align: right;
}

td.name{
/* 	width: 600px; */
}

.table-category-product td.name{
/* 	width: 600px; */
}

.table-category-product td.count{
	text-align: right;
}

.table-category-product td.money{
	text-align: right;
}
</style>
<?php if ( isset($searchModel->outputView ) || $type == 'full' ){?>
<h1><?php echo $label ?></h1>
<?php }?>
		<?php 
		if ( $searchModel->outputView == 'easy'){
			echo $this->render('_view_search_list',['searchModel'=>$searchModel]);
		}
		else if ( $searchModel->outputView == 'medium'){
			echo $this->render('_view_search_list',['searchModel'=>$searchModel]);
		}
		else if ( $searchModel->outputView == 'detailed'){
			echo $this->render('_view_search_list',['searchModel'=>$searchModel]);
		}else if ( $type == 'full'){
			echo $this->render('_view_search_list',['searchModel'=>$searchModel]);
		}
	}

?>